Subject: Re: Response to customers reporting same release playing
From: Pritish Nandi <[email-masked]>
To: Charlotte Jansen <[email-masked]>
Cc: lesmills <[email-masked]>
Date: Thu, 21 Nov 2019 00:14:55 -0700 (MST)

Hi Charlotte, 

Sure I understood your point here. I will also send this to them so that they can have this handy and update them about solutions (Scripted response). 

Regards, 
Pritish 

From: "Charlotte Jansen" <[email-masked]> 
To: "lesmills" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Thursday, November 21, 2019 3:04:39 AM 
Subject: Response to customers reporting same release playing 

Hi Pritish, 

Regarding the common question we’re getting about the random functionality, I think the below sounds good but we need to be less apologetic about it, as it’s not broken. I’m quite nervous about suggesting a scripted response because I’d like the agents to base their answer around what the customer is saying , as you suggest, but the below can guide them on the correct response. I’ll add this under ‘scripted responses’ in the knowledge base. 

Hi (Customer name), 

Thank you for reaching out to us, we’d be happy to look into this for you and can confirm that the below releases have played in the timeslots you mentioned. 

(Add graph of data) 

Just to update you, the algorithm picks blind one of the releases within each program without any reference to what was selected before, so there is a chance that the same release will repeat or play 3 times in a row. At the moment the work around is to specify a release when you are scheduling the class and in a later APP version there will be the ability to remove a release so that it can not be chosen. App version 1.13, due out in December, will also include playback history so you have a clearer idea of what releases have played. 

I hope the above is helpful. I’ll keep this ticket open for another 48 hours if you have any further questions. 

Regards, 

Pritish 

	

	

	

Charlotte Jansen ​ 	

| 	

Customer Support B2B 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

www.lesmills.com 

[ https://www.lesmills.com/getbodycombat ] 

	

[ http://www.lesmills.com/ ] 	

[ https://www.facebook.com/lesmills ] 	

[ https://twitter.com/lesmills ] 	

[ https://www.linkedin.com/company/les-mills-international ] 	

[ https://www.youtube.com/user/lesmillsgroupfitness ] 	

[ https://www.instagram.com/lesmillstribe/ ]